{
	"pages": [
		//pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path" : "pages/index/index",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
		    "path" : "pages/login/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/data-filled/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
			"path" : "pages/sample-check-list/index",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
			"path" : "pages/sample-check-list/sample-detail/index",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path" : "pages/sample-check-list/home",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
			"path" : "pages/zf-task-list/index",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
			"path" : "pages/zf-task-list/taskList",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},{
			"path" : "pages/zf-task-list/sampleRandom/index",
			"style" :
			{
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},

		{
		    "path" : "pages/home/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/sample-sheet-add/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/task-list/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/sample-info-list/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/sample-detail/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/sample-list/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
	    {
	        "path" : "pages/task-detail/index",
	        "style" :                                                                                    
	        {
	            "navigationBarTitleText": "",
	            "enablePullDownRefresh": false
	        }
	        
	    },
		{
		    "path" : "pages/quick-task/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
            "path" : "pages/quick-task/camera",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/quick-task/form",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/quick-task/result",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },
		{
		    "path" : "pages/quick-task/list",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/quick-task/quick-list",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		}
	
    ],
	"permission": {
	    "scope.userLocation": {
	      "desc": "你的位置信息将用于小程序位置接口的效果展示" // 高速公路行驶持续后台定位
	    }
	  },
	"globalStyle": {
			
			"mp-alipay": {
				/* 支付宝小程序特有相关 */
				"transparentTitle": "always",
				"allowsBounceVertical": "NO"
			},
			"navigationBarBackgroundColor": "#0081ff",
			"navigationBarTitleText": "安徽省质量安全检测监测平台",
			"navigationStyle": "custom",
			"navigationBarTextStyle": "white"
		}
}
